Subject: Re: [6pack] Options

From: James_ via 6pack <[email-masked]>
Date: Fri, 26 Jul 2019 22:56:25 +0000

Thanks for this list. 
Something I have never seen but actually own one myself is a TR6 ski rack! 
I even put it to use! 
I’ve thought if I go to a car show sometime I’d mount it just to be different. 
I wish I had OD and AC would be nice too. 

> On Jul 26, 2019, at 12:46 PM, John Cyganowski via 6pack <[email-masked]> wrote:
> 
> There were very few factory options for the TR6.  The overdive was probably the most well known option and it was called out on the commission number tag with the suffix being "LO" or "UO" for the NA spec cars. The York air conditioning units were a factory sanctioned option (did not void the warranty) but were dealer installed.  The Metal Hardtop was a factory option but could also be purchased from the dealer after sale as a kit. Tires Michelin or Good Year were fitted at the factory and the Michelins were treated as an option but I am bit sure how the dealers handled this one.
> 
> All of the other stuff (Hardtops, soft tops, lighters, shift knobs, ski racks, luggage racks, etc)  were pretty much aftermarket, a lot of it being from a company called AMCO.
> 
> John Cyg
> 70 Damson
> CC52927 LO
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
> 
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]